Subject: Re: "old" list
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 22 Aug 2007 10:01:29 -0400

This is much easier!
Thanks,
Mike - LLPS
ps. Is the remote working for you now?  Frank is still looking into it.

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, August 21, 2007 11:47 PM
  Subject: Re: "old" list

  I am already ahead of you.  After the last batch of numbers I decided it would be easier on both of us if I created a page for you to import old customers.  The converter page is located on the Admin menu.

  If you find any unidentified companies that the converter can not identify, just manually enter them and email me the ID the system assigned and the old ID.  I will go into the database and switch the ID back to what it should be.

  Mike Grove

  Mike wrote: 
    It looks as though we are still getting quite a few of the orders that are from the old list.  We are going to need access to this list one way or the other.  Is there at least a way you can give me access to the that list and I can pull these names over?  Let me know what your thoughts are.